function FileData_Pairs(x)
{
x.t("source","documentation");
x.t("shows","flow");
x.t("communication","ports");
x.t("virtual","communication");
x.t("sends","data");
x.t("flow","diagram");
x.t("sermuxsend","function");
x.t("function","virtual");
x.t("function","sends");
x.t("function","7.4.3");
x.t("function","additional");
x.t("function","figure");
x.t("documentation","7.4");
x.t("7.4.3","sermuxsend");
x.t("additional","source");
x.t("figure","shows");
x.t("figure","sermuxsend");
x.t("figure","send");
x.t("send","function");
x.t("transfer","7.4.3");
x.t("diagram","sermuxsend");
x.t("data","transfer");
x.t("data","module");
x.t("module","figure");
x.t("7.4","data");
}
